<html>
	<head>
		<title>To-Do lists</title>
	</head>
	<body>
		<h1>Your To-Do list</h1>
		<input id="id_new_item" placeholder="Enter a to-do item" />
		<table id="id_list_table">
		</table>

	</body>
</html>

